package com.gic.haoban.manage.api.dto.hm;

public class HmLinkStoreSettingDTO {
    // 是否开启
    private int open;
    // 专属
    private int zs;
    // 协管
    private int xg ;
    //店长
    private int dz;
    //店员
    private int dy;
    private int ndz;
    private int ndy;

    public int getXg() {
        return xg;
    }

    public void setXg(int xg) {
        this.xg = xg;
    }

    public int getNdz() {
        return ndz;
    }

    public int getNdy() {
        return ndy;
    }

    public void setNdz(int ndz) {
        this.ndz = ndz;
    }

    public void setNdy(int ndy) {
        this.ndy = ndy;
    }

    public int getOpen() {
        return open;
    }

    public int getZs() {
        return zs;
    }

    public int getDz() {
        return dz;
    }

    public int getDy() {
        return dy;
    }

    public void setOpen(int open) {
        this.open = open;
    }

    public void setZs(int zs) {
        this.zs = zs;
    }

    public void setDz(int dz) {
        this.dz = dz;
    }

    public void setDy(int dy) {
        this.dy = dy;
    }
}
